<meta charset ="UTF-8">

<script>

    function pulaLinha() {

        document.write("<br>");

    }

    function mostra (frase) {

        document.write(frase);
        pulaLinha();

    }

    function soma(a, b) {

        return (a + b);

    }

    var valorDeA = Math.round(Math.random() * 10);
    var valorDeB = Math.round(Math.random() * 10);
    var soma = soma(2 + 1);

    if (valorDeB == valorDeA) {

        mostra("Você acertou.");

    }    else {

        mostra("Você errou");

    }


</script>